1.2. OpenShift Container Platform 버전 호환성

Ansible Automation Platform 2.1을 설치하는 Ansible Automation Platform Operator는 OpenShift Container Platform 4.7 이상 버전에서 사용할 수 있습니다.

추가 리소스